Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 14:22:25 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return lolo salim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lolo salim Bot:  Hi Lolo Salim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504491831 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Lolo Salim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, How may I help you? Customer:  I received diferent item Customer:  IMAGE Customer:  IMAGE Customer:  Received this while i  ordered this Customer:  First item Customer:  Hi . Did u get my message Customer:  Can u reply Customer:  Replace or refund Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  Could you please share your order number so that I can assist you further? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Lolo Salim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:13 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:17 PM, 24th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           06:19 PM, 24th Feb                     lolo salim                    I ordered item and gor           06:19 PM, 24th Feb                     lolo salim                    Got anothet one           06:19 PM, 24th Feb                     lolo salim                    Yes i am with u           06:19 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:19 PM, 24th Feb                     lolo salim                    9636926146           06:19 PM, 24th Feb                   Juhi                   We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.  We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.  You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any (Centrepoint) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store​.   · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           06:21 PM, 24th Feb                     lolo salim                    I ordered escape palette from nyx and got little one           06:21 PM, 24th Feb                     lolo salim                    Ok           06:21 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:22 PM, 24th Feb                     lolo salim                    U will do the refund request and delivery will call me ?           06:22 PM, 24th Feb                     lolo salim                    Thank you           06:22 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150267